@import "../../constants.scss";

.pageContainer {
  display: grid;
  grid-template-columns: 50% 50%;
  grid-template-rows: 100vh;
}

.background {
  height: 100vh;
  background-image: url("/assets/hero-image.png");
  background-size: cover;
}

.content {
  height: 100vh;
  background: $OFF_WHITE;
  display: flex;
  flex-direction: column;
  justify-content: space-between;

  > img {
    margin: 0.75rem 0 0 1rem;
    max-width: 140px;
    max-height: 38px;
  }
}

.buttonsContainer {
  align-self: center;
  margin-bottom: 2rem;

  > span {
    color: rgba(0,0,0,0.20);
    font-size: 1.25rem;
  }

  > button {
    background: none;
    border: none;
    font-weight: 500;
    color: $GAGGLE_BLUE;
    font-size: 0.875rem;
    letter-spacing: 0.15px;
    text-align: center;
    line-height: 20px;
    margin: 0 1rem;
  }
}
